<div class="modal fade" id="modalUserAdvancedSearchs" tabindex="-1" 
     role="dialog" aria-labelledby="exampleModalCenterTitle" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered" 
         role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title">Recherche avanc&eacute;e des utilisateurs</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <form>

                    <div class="form-group">
                        <label>Division :</label>
                        <select class="form-control" id="selectDivision">
                        </select>
                    </div>

                    <div class="form-group">
                        <label>Site :</label>
                        <select class="form-control" id="selectSite">
                        </select>
                    </div>

                    <div class="form-group">
                        <label>Service</label>
                        <div class="input-group"  style="width: 100%;">
                            <select  class="form-control" id="selectService">
                            </select>
                        </div>
                    </div>
                    
                    <div class="form-group">
                        <label>Status</label>
                        <div class="input-group"  style="width: 100%;">
                            <select  class="form-control" id="selectStatuUser">
                                <option value="*">TOUS</option>
                                <option value="1">CONNECT&Eacute;</option>
                                <option value="0">D&Eacute;CONNECT&Eacute;</option>
                            </select>
                        </div>
                    </div>

                    <div class="form-group">
                        <label>Du :</label>
                        <div class="input-group date " id="datePicker1" style="width: 100%;">
                            <input type="text" class="form-control" id="inputDateDebut" >
                            <div class="input-group-addon">
                                <span class="fa fa-th"></span>
                            </div>
                        </div>
                    </div>
                    <div class="form-group">
                        <label>Au :</label>
                        <div class="input-group date" id="datePicker2" style="width: 100%;">
                            <input type="text" class="form-control" id="inputdateLast">
                            <div class="input-group-addon">
                                <span class="fa fa-th"></span>
                            </div>
                        </div>
                    </div>
                </form>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-primary" id="btnAdvancedSearchUser">
                    <i class="fa fa-search"></i> &nbsp;Rechercher
                </button>
                <button type="button" class="btn btn-secondary" data-dismiss="modal" >Fermer</button>
            </div>
        </div>
    </div>
</div>